/* 
  FirstLaunchCards.strings
  NewLoginWindow

  Created by Matt Sarnoff on 1/14/13.
  Copyright (c) 2013 Evernote. All rights reserved.
*/

"home-cook-personName" = "劳伦";

"home-cook-personOccupation" = "家庭厨师";

"home-cook-title" = "我用Evernote收藏食谱，并且和家人共享采购清单。";

"home-cook-description" = "从网上一键收集菜谱，打造自己的烹饪指南。创建并更新待办清单，对自己所需的一切了如指掌。";

"home-cook-str1" = "家庭待办事项";

"home-cook-str2" = "8月27日一周采购清单";

"home-cook-str3" = "需要纸托蛋糕原料，准备周末聚会！";

"home-cook-str4" = "植物油";

"home-cook-str5" = "脱脂乳";

"home-cook-str6" = "纯香草精";

"home-cook-str7" = "未加糖的可可粉";

"home-cook-str8" = "鸡蛋";

"home-cook-str9" = "发酵粉";

"home-cook-str10" = "自发面粉";

"home-cook-str11" = "炼乳";

"home-cook-str12" = "蛋糕纸托";


"small-business-personName" = "拉塞尔";

"small-business-personOccupation" = "小企业主";

"small-business-title" = "我用共享笔记本经营企业。";

"small-business-description" = "Evernote让你的团队可以轻松编辑笔记，即使不在办公室，也可以通过任何设备快速访问共享资料。";

"small-business-str1" = "第1383827号任务";

"small-business-str2" = "1024会议现场记录-12月9日";

"small-business-str3" = "楼宇布局更新，评论如下：";

"small-business-str4" = "剩余待办事项：";

"small-business-str5" = "建筑平面图修改更新 ==> 大卫";

"small-business-str6" = "新项目评估==>艾玛";

"small-business-str7" = "合同签字 ==>艾玛";


"parent-personName" = "卡利";

"parent-personOccupation" = "全职家长";

"parent-title" = "我用Evernote捕捉记忆，并且管理我们家的重要文档。";

"parent-description" = "从担保文件扫描件到孩子的美术作品照片，Evernote让一切井井有条，随时需要随时轻松获取。";

"parent-str1" = "安妮－一年级";

"parent-str2" = "全家福画";


"student-personName" = "梅根";

"student-personOccupation" = "大学生";

"student-title" = "我用Evernote来记笔记，并且和同学进行团队项目协作。";

"student-description" = "为手写的课堂笔记和白板讲解拍照。还可以在Evernote中搜索图片内的印刷文字，以后也能轻松找到这些笔记。";

"student-str1" = "求职培训";

"student-str2" = "课堂笔记";


"traveler-personName" = "丽贝卡";

"traveler-personOccupation" = "热心的旅行者";

"traveler-title" = "我把旅行计划、研究材料和新发现的装备都放在一个地方。";

"traveler-description" = "为每次出行做一个日程安排，包括机票预订、行李清单和地图等。在路上，即使离线也能轻松访问。";

"traveler-str1" = "登山探险";

"traveler-str2" = "哈莱亚卡拉国家公园之旅-旅行路线";

"traveler-str3" = "假期第4天";

"traveler-str4" = "路线信息";

"traveler-str5" = "往返路程共6.5公里-海拔约200米";

"traveler-str6" = "地址：夏威夷州哈纳镇哈纳路42215号，邮编：96713.";

"traveler-str7" = "打包物品清单：";

"traveler-str8" = "防晒霜";

"traveler-str9" = "拍照";

"traveler-str10" = "大量的饮用水";
